diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/mips/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/mips/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/mips/ChangeLog	Tue Feb 11 05:44:58 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/mips/ChangeLog	Thu Mar  6 04:43:24 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/mips/genmongoosev/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/mips/genmongoosev/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/mips/genmongoosev/ChangeLog	Tue Feb 11 05:44:48 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/mips/genmongoosev/ChangeLog	Thu Mar  6 04:43:13 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/mips/jmr3904/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/mips/jmr3904/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/mips/jmr3904/ChangeLog	Tue Feb 11 05:44:54 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/mips/jmr3904/ChangeLog	Thu Mar  6 04:43:19 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	Tue Feb 11 05:44:56 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	Thu Mar  6 04:43:22 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/mips/p4000/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/mips/p4000/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/mips/p4000/ChangeLog	Tue Feb 11 05:44:51 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/mips/p4000/ChangeLog	Thu Mar  6 04:43:16 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/mips64orion/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/mips64orion/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/mips64orion/ChangeLog	Tue Feb 11 05:43:27 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/mips64orion/ChangeLog	Thu Mar  6 04:42:00 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/mips64orion/p4000/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/mips64orion/p4000/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/mips64orion/p4000/ChangeLog	Tue Feb 11 05:43:25 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/mips64orion/p4000/ChangeLog	Thu Mar  6 04:41:57 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/no_cpu/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/no_cpu/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/no_cpu/ChangeLog	Tue Feb 11 05:43:22 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/no_cpu/ChangeLog	Thu Mar  6 04:41:55 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	Tue Feb 11 05:43:20 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	Thu Mar  6 04:41:52 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/or32/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/or32/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/or32/ChangeLog	Tue Feb 11 05:45:24 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/or32/ChangeLog	Thu Mar  6 04:43:50 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/or32/orp/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/or32/orp/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/or32/orp/ChangeLog	Tue Feb 11 05:45:22 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/or32/orp/ChangeLog	Thu Mar  6 04:43:48 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/ChangeLog	Tue Feb 11 05:44:30 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/ChangeLog	Thu Mar  6 04:42:53 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* configure.ac: Add glue to the powerpc/shared BSP
+ 	to use the vmeUniverse VME-PCI bridge driver.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/dmv177/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/dmv177/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/dmv177/ChangeLog	Tue Feb 11 05:44:24 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/dmv177/ChangeLog	Thu Mar  6 04:42:48 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	Tue Feb 11 05:44:13 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	Thu Mar  6 04:42:36 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/gen405/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/gen405/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/gen405/ChangeLog	Tue Feb 11 05:44:16 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/gen405/ChangeLog	Mon Mar 24 11:17:41 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-03-24	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 378/bsps 
+ 	* bsp_specs: Did not include ecrtn in endfile sections. Reported
+ 	and fixed by elkolli@crf.canon.fr.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/helas403/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/helas403/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/helas403/ChangeLog	Tue Feb 11 05:44:21 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/helas403/ChangeLog	Thu Mar  6 04:42:45 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	Tue Feb 11 05:44:38 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	Tue Mar 25 12:17:23 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-03-25	Thomas Doerfler <Thomas.Doerfler@imd-systems.de>
+ 
+ 	PR 368/filesystem
+ 	* ide/*: added BSP support for libchip standard ide driver
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	Tue Feb 11 05:44:19 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	Thu Mar 27 12:44:42 2003
***************
*** 1,3 ****
--- 1,67 ----
+ 2003-03-27	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* bootloader/Makefile.am: Eliminate EABI CFLAGS from those used to
+ 	compile the bootloader.
+ 
+ 2003-03-18  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 356/bsps
+ 	* bsp_specs, start/Makefile.am, startup/linkcmds
+ 	This patch makes RTEMS/powerpc/shared EABI compliant.
+ 	Declare all linker-script defined addresses as
+ 	variables of unknown size and not as short objects
+ 	like 'int', 'void*' etc.
+ 	This prevents the compiler from generating a relocation
+ 	who assumes the existence of an __rtems_end object in
+ 	one of the short data areas (which would result in a 
+ 	linker error).
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* startup/Makefile.am, startup/linkcmds startup/Makefile.am,
+ 	startup/bspstart.c, startup/pgtbl_activate.c, startup/pgtbl_setup.c:
+ 	Let the powerpc/shared (+derived) BSPs use pagetable support
+ 	from libcpu.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* startup/Makefile.am, startup/linkcmds startup/Makefile.am,
+ 	startup/bspstart.c, startup/pgtbl_activate.c, startup/pgtbl_setup.c:
+ 	Let the powerpc/shared (+derived) BSPs use pagetable support
+ 	from libcpu.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* Makefile.am, configure.ac: Add glue to the powerpc/shared BSP
+ 	to use the vmeUniverse VME-PCI bridge driver.
+ 	* vme/.cvsignore, vme/Makefile.am, wrapup/Makefile.am: New files.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* openpic/Makefile.am, pci/Makefile.am:
+ 	  - install the 'openpic.h' and 'pci.h' headers 
+ 	  - avoid a name clash by renaming 'vsprintf' & friends
+ 	    to 'k_vsprintf' etc.
+ 	  - let 'rtemsReboot' print a stack trace (in case an 'assert' failed)
+ 	  - irq.c:
+ 	     * fix: remove implicit assumption that ISA interrupt vectors start
+ 	            at 0
+ 	     * add BSP hook to let a VME interrupt acknowledge the PCI/openpic
+ 	       IRQ. (SEE ALSO THE ppc-sharedbsp-vme.diff patch)
+ 	  - fix: EABI compliance; isr/exception lowlevel handlers must not
+ 	         clobber R2 or R13
+ 	  - fix: openpic_init was called with the polarity/senses tables
+ 	         swapped (fixed wrong order of arguments)
+ 	  - cosmetics: use new _read_SPRXX() _write_SPRXX() macros
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	Tue Feb 11 05:44:45 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	Thu Mar  6 04:43:09 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	Tue Feb 11 05:44:27 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	Thu Mar  6 04:42:51 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/psim/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/psim/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/psim/ChangeLog	Tue Feb 11 05:44:32 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/psim/ChangeLog	Thu Mar  6 04:42:56 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	Tue Feb 11 05:44:34 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	Thu Mar  6 04:42:58 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/score603e/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/score603e/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/score603e/ChangeLog	Tue Feb 11 05:44:10 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/score603e/ChangeLog	Thu Mar  6 04:42:33 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/shared/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/shared/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/shared/ChangeLog	Mon Jan 20 14:21:54 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/shared/ChangeLog	Thu Apr 10 11:35:11 2003
***************
*** 1,3 ****
--- 1,106 ----
+ 2003-04-10  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 379/bsps
+ 	* console/polled_io.c: libcpu provides 'printk' already.
+ 	Therefore, the implementation in this file was removed (still
+ 	used for the bootloader, though).  It now provides BSP_output_char()
+ 	for libcpu's printk().
+ 	* console/uart.c, console/uart.h: BSP_output_char_via_serial()
+ 	prototype changed to match the BSP_output_char_function_type.  Note
+ 	that the motorola BSPs use polled-io for the output_char routine, not
+ 	the uart.c version. The latter can be used be other BSPs however
+ 	(e.g. SVGM).
+ 	* console/console.c, console/consoleIo.h, console/polled_io.c,
+ 	irq/irq_init.c, openpic/openpic.c, pci/detect_raven_bridge.c:
+ 	Unfortunately, the supported 'printk' format string subset of the
+ 	polled-io and libcpu implementations are different - hence, a few
+ 	format strings in the ppc/shared BSP were changed.
+ 
+ 2003-04-10	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 383/bsps
+ 	* irq/irq.c: Fix bug introduced by conflicts in previous patches.
+ 
+ 2003-03-25  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 360/bsps
+ 	* irq/irq.c, irq/irq_init.c, openpic/openpic.c, openpic/openpic.h:
+ 	BSP code had set the task priority register multiple times of
+ 	the OpenPIC instead of setting the individual source priorities.
+ 	This patch adds openpic_get_source_priority() and
+ 	openpic_set_source_priority() calls and lets IRQ management code
+ 	use them.
+ 
+ 2003-03-25  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* irq/irq.c, vme/VME.h, vme/vmeconfig.c: Fixes library dependency
+ 	on the vmeUniverse driver. It is now possible to use the ppc/shared/irq
+ 	code on non-VME BSPs without triggering linkage of the vmeUniverse
+ 	driver.
+ 
+ 2003-03-18  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 356/bsps
+ 	This patch makes RTEMS/powerpc/shared EABI compliant.
+ 	* irq/irq_init.c, start/Makefile.am, start/start.S, startup/bspstart.c,
+ 	startup/pgtbl_setup.c, vectors/vectors.h, vectors/vectors_init.c:
+ 	zero_bss() should clear not only bss but sbss and sbss2
+ 	also (this is probably a bugfix, as sbss/sbss2 are
+ 	probably used even if -msdata=eabi is not specified).
+ 	* start/rtems_crti.S: New file which must
+ 	be linked immediately after ecrti.o. rtems_crti.o contains
+ 	a code snippet who lets __init() return immediately. Also,
+ 	a new entry point '_init' to the C++ Ctors is generated
+ 	for use by the RTEMS Thread_Handler.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* console/polled_io.c, console/reboot.c, irq/irq.c, irq/irq_asm.S,
+ 	irq/irq_init.c, openpic/Makefile.am, startup/linkcmds,
+ 	vectors/vectors.S, vectors/vectors_init.c:
+ 	  - install the 'openpic.h' and 'pci.h' headers 
+ 	  - avoid a name clash by renaming 'vsprintf' & friends
+ 	    to 'k_vsprintf' etc.
+ 	  - let 'rtemsReboot' print a stack trace (in case an 'assert' failed)
+ 	  - irq.c:
+ 	     * fix: remove implicit assumption that ISA interrupt vectors start
+ 	            at 0
+ 	     * add BSP hook to let a VME interrupt acknowledge the PCI/openpic
+ 	       IRQ. (SEE ALSO THE ppc-sharedbsp-vme.diff patch)
+ 	  - fix: EABI compliance; isr/exception lowlevel handlers must not
+ 	         clobber R2 or R13
+ 	  - fix: openpic_init was called with the polarity/senses tables
+ 	         swapped (fixed wrong order of arguments)
+ 	  - cosmetics: use new _read_SPRXX() _write_SPRXX() macros
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* startup/pgtbl_setup.c, startup/pgtbl_activate.c: New files
+ 	* startup/Makefile.am, startup/bspstart.c, startup/linkcmds:
+ 	Let the powerpc/shared (+derived) BSPs use pagetable support
+    	from libcpu.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* vme/.cvsignore, vme/Makefile.am, vme/VME.h, vme/VMEConfig.h,
+ 	vme/vmeconfig.c: Add glue to the powerpc/shared BSP to use
+ 	the vmeUniverse VME-PCI bridge driver.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* console/console.c, console/uart.c, console/uart.h: implement
+ 	IOCTLs for the serial (UART) console to install/retrieve a BREAK-IRQ
+ 	callback.  The callback routine (if installed) is invoked from the
+ 	UART ISR when a BREAK interrupt is detected.  This can be used
+ 	e.g. to enforce a "hotkey" reboot a la vxWorks Ctrl-X (although we
+ 	use the serial line break condition) NOTE: The callback runs in
+ 	ISR context.  
+ 
  2003-01-20	Joel Sherrill <joel@OARcorp.com>
  
  	* startup/linkcmds*: Add FreeBSD sysctl() sections.
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	Tue Feb 11 05:44:40 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	Tue Mar 18 13:22:55 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-03-18  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 356/bsps
+ 	* cpu.c: This patch makes RTEMS/PowerPC eabi compliant.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	Tue Feb 11 05:44:42 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	Thu Mar  6 04:43:06 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sh/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sh/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sh/ChangeLog	Tue Feb 11 05:42:58 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sh/ChangeLog	Thu Mar  6 04:41:31 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sh/gensh1/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sh/gensh1/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sh/gensh1/ChangeLog	Tue Feb 11 05:43:01 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sh/gensh1/ChangeLog	Thu Mar  6 04:41:34 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sh/gensh2/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sh/gensh2/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sh/gensh2/ChangeLog	Tue Feb 11 05:43:04 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sh/gensh2/ChangeLog	Thu Mar  6 04:41:37 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sh/gensh4/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sh/gensh4/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sh/gensh4/ChangeLog	Tue Feb 11 05:43:07 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sh/gensh4/ChangeLog	Thu Mar  6 04:41:40 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sh/shsim/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sh/shsim/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sh/shsim/ChangeLog	Tue Feb 11 05:42:56 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sh/shsim/ChangeLog	Thu Mar  6 04:41:29 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sh/simsh4/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sh/simsh4/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sh/simsh4/ChangeLog	Tue Feb 11 05:43:10 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sh/simsh4/ChangeLog	Thu Mar  6 04:41:43 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/shared/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/shared/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/shared/ChangeLog	Mon Oct 28 08:11:05 2002
--- rtems-4.6.0pre2/c/src/lib/libbsp/shared/ChangeLog	Thu Apr 10 11:40:25 2003
***************
*** 1,3 ****
--- 1,23 ----
+ 2003-04-10	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 380/bsps
+ 	* vmeUniverse/vmeUniverse.c, vmeUniverse/vmeUniverse.h:
+ 	make printk format strings compliant with libcpu/printk.
+ 	minor fixes and lazy init bugfix.
+ 
+ 2003-03-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* vmeUniverse/vmeUniverse.c: Remove CVS-Log (skrews up on
+ 	CVS-mergers).
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* README.universe, vmeUniverse/README.porting
+ 	vmeUniverse/README.universe, vmeUniverse/vmeUniverse.c,
+ 	vmeUniverse/vmeUniverse.h: Update of the VME universe driver.
+ 	* vmeUniverse/README.porting: New file.
+ 
  2002-10-28	Eugeny S. Mints <Eugeny.Mints@oktet.ru>
  
  	* ide_ctrl.c: New file.
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sparc/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sparc/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sparc/ChangeLog	Tue Feb 11 05:43:57 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sparc/ChangeLog	Thu Mar  6 04:42:23 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sparc/erc32/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sparc/erc32/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sparc/erc32/ChangeLog	Tue Feb 11 05:43:41 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sparc/erc32/ChangeLog	Thu Mar  6 04:42:14 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sparc/erc32/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sparc/erc32/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	Tue Feb 11 05:43:43 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	Thu Mar  6 04:42:16 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sparc/leon/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sparc/leon/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sparc/leon/ChangeLog	Tue Feb 11 05:43:50 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sparc/leon/ChangeLog	Thu Mar  6 04:42:19 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/sparc/leon/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/sparc/leon/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/sparc/leon/tools/ChangeLog	Tue Feb 11 05:43:52 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/sparc/leon/tools/ChangeLog	Thu Mar  6 04:42:21 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/unix/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/unix/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/unix/ChangeLog	Tue Feb 11 05:43:38 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/unix/ChangeLog	Thu Mar  6 04:42:11 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/unix/posix/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/unix/posix/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/unix/posix/ChangeLog	Tue Feb 11 05:43:35 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/unix/posix/ChangeLog	Thu Mar  6 04:42:07 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/unix/posix/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/unix/posix/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/unix/posix/tools/ChangeLog	Tue Feb 11 05:43:36 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/unix/posix/tools/ChangeLog	Thu Mar  6 04:42:09 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libcpu/ChangeLog rtems-4.6.0pre2/c/src/lib/libcpu/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libcpu/ChangeLog	Tue Feb 11 05:46:03 2003
--- rtems-4.6.0pre2/c/src/lib/libcpu/ChangeLog	Thu Mar  6 04:44:29 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libcpu/a29k/ChangeLog rtems-4.6.0pre2/c/src/lib/libcpu/a29k/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libcpu/a29k/ChangeLog	Tue Feb 11 05:45:51 2003
--- rtems-4.6.0pre2/c/src/lib/libcpu/a29k/ChangeLog	Thu Mar  6 04:44:17 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
